{
	"104000221_0": "\"Is that the last of the Alca-Noise? If so, then we just need to take down the dragon!\"",
	"104000221_1": "\"Heheh. Think that'll be easy, do you?\"",
	"104000221_2": "(She knows she has the upper hand. And she blocked my previous attack... But I have to try!)",
	"104000221_3": "\"Yaaaaah!\"",
	"104000221_4": "\"Guh!\"",
	"104000221_5": "\"Maria!\"",
	"104000221_6": "\"Yaaah!\"",
	"104000221_7": "\"That did it!\"",
	"104000221_8": "\"It sure did!\"",
	"104000221_9": "\"Or so you thought.\"",
	"104000221_10": "\"It didn't work?!\"",
	"104000221_11": "\"But doesn't it have the same phase differ-whatsit that the Noise have?\"",
	"104000221_12": "\"If so, then why aren't our Symphogears attuning to it?!\"",
	"104000221_13": "\"Stay calm! If that's the case, we just need to take down the ones controlling it!\""
}